<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <title>Front-end Boiler plate</title>
  <!-- <link rel="stylesheet" href="lib/semantic/semantic.css"> -->
  <link rel="stylesheet" href="styles/main.css">
  <meta property="og:title" content="Atomic kit by Seno"/>
  <meta property="og:url" content="http://domain.tld"/>
  <meta property="og:image" content="http://domain.tld/static/share.png"/>
  <meta property="og:site-name" content="Atomic kit by Seno"/>
  <meta property="og:description" content="Atomic kit"/>
  
  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:site" content="@domain">
  <meta name="twitter:creator" content="@domain">
  <meta name="twitter:title" content="Atomic kit by Seno">
  <meta name="twitter:description" content="Atomic kit">
  <meta name="twitter:image" content="https://domain.tld/static/twitter.png">
  
  <meta name="theme-color" content="#eeeeee">
  <meta name="msapplication-navbutton-color" content="#eeeeee">
  <meta name="apple-mobile-web-app-status-bar-style" content="#eeeeee">
  
  <link rel="manifest" href="images/favicon/manifest.json">
  <meta name="mobile-web-app-capable" content="yes">
  <meta name="theme-color" content="transparent">
  <meta name="application-name" content="Atomic kit by Seno">
  <link rel="apple-touch-icon" sizes="57x57" href="images/favicon/apple-touch-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="images/favicon/apple-touch-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="images/favicon/apple-touch-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="images/favicon/apple-touch-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="images/favicon/apple-touch-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="images/favicon/apple-touch-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="images/favicon/apple-touch-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="images/favicon/apple-touch-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="images/favicon/apple-touch-icon-180x180.png">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <meta name="apple-mobile-web-app-title" content="Atomic kit by Seno">
  <link rel="icon" type="image/png" sizes="228x228" href="images/favicon/coast-228x228.png">
  <link rel="yandex-tableau-widget" href="images/favicon/yandex-browser-manifest.json">
  <meta name="msapplication-TileColor" content="transparent">
  <meta name="msapplication-TileImage" content="images/favicon/mstile-144x144.png">
  <meta name="msapplication-config" content="images/favicon/browserconfig.xml">
  <link rel="icon" type="image/png" sizes="32x32" href="images/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="images/favicon/favicon-16x16.png">
  <link rel="shortcut icon" href="images/favicon/favicon.ico">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-320x460.png">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-640x920.png">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-640x1096.png">
  <link rel="apple-touch-startup-image" media="(device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-750x1294.png">
  <link rel="apple-touch-startup-image" media="(device-width: 414px) and (device-height: 736px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3)" href="images/favicon/apple-touch-startup-image-1182x2208.png">
  <link rel="apple-touch-startup-image" media="(device-width: 414px) and (device-height: 736px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3)" href="images/favicon/apple-touch-startup-image-1242x2148.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-748x1024.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-768x1004.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-1496x2048.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-1536x2008.png">
  <!-- <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous"> -->
</head>
<body>
  <!-- login-pages -->
  <section class="login-section">
  	<!-- form-login -->
  	<div class="login-form">
  		<div class="login-form__logo" style="
  			background:url('images/logo.png');
  			background-repeat: no-repeat;
  			background-size: contain;
  			background-position: center;">
  		</div>
  		<form action="">
  			<div class="login-form__box animated bounceInUp">
  				<h1>LOGIN</h1>
  				<div class="col-form">
  					<label for="username">Username</label>
  					<input type="text" id="username" class="form-field" placeholder="Username">
  				</div>
  				<div class="col-form">
  					<label for="password">Password</label>
  					<input type="password" id="password" class="form-field" placeholder="Password">
  				</div>
  			</div>
  			<div class="flex-d flex-space-between bot-margin-25">
  				<div class="remember">
  					<input type="checkbox" name="" id="remember">
  					<label class="small-text" for="remember">remember me</label>
  				</div>
  				<div class="right-side">
  					<a href="#" class="link small-text">forget my username/password?</a>
  				</div>
  			</div>
  			<div class="flex-d flex-space-between">
  				<button type="submit" class="se-btn btn-size:regular btn-color:green">Sign In</button>
  				<div class="se-btn btn-size:regular btn-color:yellow">Sign Up</div>
  			</div>
  		</form>
  		<p class="center-text small-text">Or you can login with:</p>
  	</div>
  </section>
  <!-- end-login -->
  
  
  
  <script src="https://code.jquery.com/jquery-3.1.1.min.js" integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8=" crossorigin="anonymous"></script>
  <script src="scripts/main.js"></script>
  
  <!-- <script src="lib/semantic/semantic.js"></script> -->
  <script src="scripts/vendor.js"></script>
  <!-- <script src="../node_modules/chartjs/dist/Chart.js"></script> -->
  
  
</html>